/*     136321 : 이미지 슬라이드 (메인용)      */
@font-face {
	font-family:'icomoon_slider';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.svg#icomoon_slider') format('svg');
	font-weight:normal;
	font-style:normal;
}

.pm-slide_wide__136321__ {position:relative;}

.pm-slide_img__136321__ {position:relative;max-width:1920px;margin:0 auto}
.pm-slide_img__136321__.slide_zindex .owl-item {z-index:1}
.pm-slide_img__136321__ .item {overflow:hidden;position:relative}
.pm-slide_img__136321__ .item a {display:block;position:relative;border:none}
.pm-slide_img__136321__ .item img {border:none;vertical-align:top;transform:scale(1.2);transition:transform 4s .9s ease}
.pm-slide_img__136321__ .owl-item.active .item img {transform:scale(1)}
.pm-slide_img__136321__ .owl-item.cloned .item img {transform:scale(1)}

.pm-slide_img__136321__ .owl-dots {position:absolute;left:0;width:100%;height:30px;padding:10px;font-size:0;box-sizing:border-box;text-align:center}
.pm-slide_img__136321__ .owl-dots .owl-dot {display:inline-block}
.pm-slide_img__136321__ .owl-dots .owl-dot span {display:block;width:10px;height:10px;margin:0 3px;background:#ddd;border-radius:30px;transition:opacity 200ms ease}
.pm-slide_img__136321__ .owl-dots .owl-dot.active span,
.pm-slide_img__136321__ .owl-dots .owl-dot:hover span {background:#0085e3}

.pm-slide_img__136321__.build_edit_mode .item {display:none}
.pm-slide_img__136321__.build_edit_mode .item img {width:100%}
.pm-slide_img__136321__.build_edit_mode .item:first-child {display:block}

.pm-slide_caption__136321__ {box-sizing:border-box;position:absolute;top:0;right:0;bottom:0;left:0;z-index:2;width:100%;padding:0 10%;}
.pm-slide_caption__136321__ .caption_inner {display:table;max-width:200px;width:100%;height:100%;}
.pm-slide_caption__136321__ .caption {display:table-cell;vertical-align:middle;}
.pm-slide_caption__136321__ .caption .subject {display:block;font-size:20px;font-weight:bold;color:#fff;line-height:1.3em;letter-spacing:-.03em;text-shadow:0 0 10px rgba(0,0,0,.3);word-break:keep-all;}
.pm-slide_caption__136321__ .caption .exp_text {display:block;margin-top:10px;color:#fff;letter-spacing:-.03em;text-shadow:0 0 10px rgba(0,0,0,.3);word-break:keep-all;}

.pm-slide_nav__136321__ {margin-top:15px;font-size:0;-webkit-tap-highlight-color:transparent}
.pm-slide_nav__136321__ [class*='owl-'] {display:inline-block;position:relative;width:20px;height:20px;line-height:20px;font-size:0;opacity:0.7;cursor:pointer;}
.pm-slide_nav__136321__ [class*='owl-']:before {font-family:'icomoon_slider';font-size:20px;color:#fff;text-shadow:0 0 10px rgba(0,0,0,.3);}
.pm-slide_nav__136321__ [class*='owl-']:hover {opacity:1}
.pm-slide_nav__136321__ .owl-prev:before {content:'\e600'}
.pm-slide_nav__136321__ .owl-next:before {content:'\e601'}
.pm-slide_nav__136321__ .owl-next {margin-left:15px;}
.pm-slide_nav__136321__ .owl-next:after {content:'';position:absolute;top:0;bottom:0;left:-8px;width:1px;height:16px;margin:auto 0;background:#fff;opacity:.4;text-shadow:0 0 10px rgba(0,0,0,.3);}
.pm-slide_nav__136321__ .disabled {opacity:0.5;cursor:default !important}

.pm-slide_wide__136321__.empty__136321__ {padding:30px 10px;font-size:13px;text-align:center}

@media all and (max-width:1023px){
	.pm-slide_thumb__136321__ {display:none !important;}
}

@media all and (min-width:768px){
	.pm-slide_caption__136321__ {padding:0 8%;}
	.pm-slide_caption__136321__ .caption_inner {max-width:400px;}
}

@media all and (min-width:1024px){
	.pm-slide_thumb__136321__ {display:block;position:absolute;right:0;bottom:30px;left:0;z-index:10;font-size:0;text-align:center;}
	.pm-slide_thumb__136321__ .item {box-sizing:border-box;display:inline-block;width:115px;margin-left:15px;border:4px solid #ffffff;cursor:pointer;}
	.pm-slide_thumb__136321__ .item:first-child {margin-left:0;}
	.pm-slide_thumb__136321__ .item.active, .pm-slide_thumb__136321__ .item:hover {border-color:#0085e3;}

	.pm-slide_caption__136321__ {max-width:1000px;margin:0 auto;padding:0 5%;}
	.pm-slide_caption__136321__ .caption .subject {font-size:38px;line-height:1.2em;letter-spacing:-.05em;}
	.pm-slide_caption__136321__ .caption .exp_text {margin-top:15px;font-size:18px;color:#fff;}

	.pm-slide_nav__136321__ {margin-top:30px;}
	.pm-slide_nav__136321__ [class*='owl-'] {width:30px;height:30px;line-height:30px;}
	.pm-slide_nav__136321__ [class*='owl-']:before {font-size:30px;}
	.pm-slide_nav__136321__ .owl-next {margin-left:35px;}
	.pm-slide_nav__136321__ .owl-next:after {left:-17px;height:28px;}
}

@media all and (min-width:1300px){
	.pm-slide_thumb__136321__ {bottom:55px;}

	.pm-slide_caption__136321__ {padding:0;}
	.pm-slide_caption__136321__ .caption_inner {max-width:450px;}
	.pm-slide_caption__136321__ .caption .subject {font-size:60px;}
	.pm-slide_caption__136321__ .caption .exp_text {margin-top:30px;font-size:20px;}

	.pm-slide_nav__136321__ {margin-top:40px;}
	.pm-slide_nav__136321__ [class*='owl-'] {width:40px;height:40px;line-height:40px;}
	.pm-slide_nav__136321__ [class*='owl-']:before {font-size:40px;}
	.pm-slide_nav__136321__ .owl-next {margin-left:45px;}
	.pm-slide_nav__136321__ .owl-next:after {left:-22px;height:38px;}
}

/*     136322 : 좌측 SNS      */
.row__136322__ {position:relative;}

.sns_list__136322__ {position:absolute;right:15px;bottom:115px;z-index:1000;}
.sns_list__136322__ .btn_sns_toggle {display:inline-block;position:relative;z-index:1001;width:46px;height:46px;border:1px solid #000;border-radius:50%;vertical-align:top;box-shadow:0 0 3px rgba(0,0,0,.5);}
.sns_list__136322__ .btn_sns_toggle:before {content:'';position:absolute;top:0;right:0;bottom:0;left:0;width:46px;height:46px;border-radius:50%;background:#212121;opacity:.6}
.sns_list__136322__ .btn_sns_toggle > span {display:block;position:relative;z-index:1;border-radius:50%;font-size:13px;font-weight:bold;color:#fff;text-align:center;line-height:46px;}
.sns_list__136322__ ul {position:absolute;bottom:60px;left:1px;z-index:1000;margin:0;padding:0;white-space:nowrap;}
.sns_list__136322__ ul li {margin:8px 0 0;padding:0;list-style-type:none;opacity:0;transition-property:transform, opacity;transition-duration:.2s;transition-delay:0s;transition-timing-function:ease-out;transform:translateY(100%);}
.sns_list__136322__ ul li:first-child {margin-top:0;}
.sns_list__136322__ ul li .item {display:block;border:1px solid rgba(0,0,0,.4);border-radius:50%;background:rgba(33,33,33,.5);}
.sns_list__136322__ ul li .item .figure {display:block;}
.sns_list__136322__ ul li .item .figure img {width:46px;height:46px;vertical-align:top;}
.sns_list__136322__ ul li .item:hover {border-color:#0298bc;background-color:#0298bc;}
.sns_list__136322__.on .btn_sns_toggle:before {opacity:.8}

@media all and (min-width:1024px){
	.sns_list__136322__ {position:absolute;top:50%;right:auto;left:20px;bottom:0;}
	.sns_list__136322__ .btn_sns_toggle {display:none;}
	.sns_list__136322__ ul {position:relative;top:auto;right:auto;bottom:auto;left:auto;white-space:normal;}
	.sns_list__136322__ ul li {margin-top:10px;opacity:1 !important;transform:none !important;}
}

.sns_list__136322__.build_edit_mode {position:static;top:auto;right:auto;bottom:auto;left:auto;width:auto;padding:10px;}
.sns_list__136322__.build_edit_mode ul {display:table;position:static;top:auto;right:auto;bottom:auto;left:auto;width:auto;margin:0 auto;}
.sns_list__136322__.build_edit_mode ul:after {content:'';display:block;clear:both;}
.sns_list__136322__.build_edit_mode ul li {float:left;margin:0 0 0 10px;transform:none;}
.sns_list__136322__.build_edit_mode ul li:first-child {margin-left:0;}

/*     136323 : 우측 퀵메뉴바      */
.quickbar__136323__ {background-image:url('/img_up/shop_pds/taemin/build/option/m_quick_bg1522888618.jpg');background-repeat:repeat;background-position:center 0;}
.quickbar__136323__ ul {margin:0;padding:10px;}
.quickbar__136323__ ul:after {content:'';display:block;clear:both;}
.quickbar__136323__ ul li {box-sizing:border-box;float:left;width:25%;margin:0;padding:0;border-left:1px solid rgba(255,255,255,.2);list-style-type:none;}
.quickbar__136323__ ul li:nth-child(4n+1) {clear:both;border-left-width:0;}
.quickbar__136323__ ul li .item {display:table;width:100%;}
.quickbar__136323__ ul li .item .item_inner {box-sizing:border-box;display:table-cell;padding:10px;text-align:center;vertical-align:middle;}
.quickbar__136323__ ul li .item .figure {display:block;height:40px;}
.quickbar__136323__ ul li .item .figure img {vertical-align:top;}
.quickbar__136323__ ul li .item .figure .off_img {display:block;}
.quickbar__136323__ ul li .item .figure .on_img {display:none;}
.quickbar__136323__ ul li .item .caption {display:block;margin-top:5px;}
.quickbar__136323__ ul li .item .caption .title {display:block;font-size:13px;color:#fff;line-height:1.3em;letter-spacing:-.03em;}
.quickbar__136323__ ul li .layer_cont {display:none;}

@media all and (min-width:1024px){
	.quickbar__136323__ {position:absolute;top:95px;right:0;bottom:0;z-index:1000;width:80px;}
	.quickbar__136323__ .quickbar_inner {position:absolute;top:50%;right:0;bottom:0;z-index:1001;width:80px;}
	.quickbar__136323__ ul {padding:0;border-top:1px solid rgba(255,255,255,.2);border-bottom:1px solid rgba(255,255,255,.2);}
	.quickbar__136323__ ul li {float:none;width:auto;position:relative;border:none;border-top:1px solid rgba(255,255,255,.2);}
	.quickbar__136323__ ul li:first-child {border-top-width:0;}
	.quickbar__136323__ ul li:nth-child(4n+1) {clear:none;}
	.quickbar__136323__ ul li .item {height:110px;}
	.quickbar__136323__ ul li .item .figure {height:auto;}
	.quickbar__136323__ ul li .item .caption {margin-top:12px;}
	.quickbar__136323__ ul li .item .caption .title {font-size:14px;}
	.quickbar__136323__ ul li .layer_cont {box-sizing:border-box;position:absolute;bottom:0;right:80px;width:270px;min-height:250px;padding:40px;background:#8f29e2;white-space:nowrap;}
	.quickbar__136323__ ul li .layer_cont .title {margin:0;padding:0;font-size:40px;font-weight:bold;color:#fff;text-align:center;line-height:1.2em;letter-spacing:-.03em;white-space:normal;word-break:keep-all;}
	.quickbar__136323__ ul li .layer_cont .cont {margin:15px 0 0;padding:0;font-size:14px;color:#fff;text-align:center;line-height:1.3em;letter-spacing:-.03em;white-space:normal;word-break:keep-all;}
	.quickbar__136323__ ul li .layer_cont .btn_link {margin-top:35px;text-align:center;}
	.quickbar__136323__ ul li .layer_cont .btn_link a {box-sizing:border-box;display:inline-block;min-width:170px;height:45px;padding:0 20px;border:1px solid #fff;font-size:18px;font-weight:bold;color:#fff;line-height:43px;letter-spacing:-.03em;vertical-align:top;}
	.quickbar__136323__ ul li:nth-child(1) .layer_cont,
	.quickbar__136323__ ul li:nth-child(2) .layer_cont {top:0;bottom:auto;}

	.quickbar__136323__ ul li.on .item, .quickbar__136323__ ul li:hover .item {background:#fff;}
	.quickbar__136323__ ul li.on .item .figure .off_img,
	.quickbar__136323__ ul li:hover .item .figure .off_img {display:none;}
	.quickbar__136323__ ul li.on .item .figure .on_img,
	.quickbar__136323__ ul li:hover .item .figure .on_img {display:block;}
	.quickbar__136323__ ul li.on .item .caption,
	.quickbar__136323__ ul li:hover .item .caption {display:none;}
	.quickbar__136323__ ul li.on .layer_cont,
	.quickbar__136323__ ul li:hover .layer_cont {display:block;}
}

.quickbar__136323__.build_edit_mode {position:static;top:auto;right:auto;bottom:auto;left:auto;width:auto;}
.quickbar__136323__.build_edit_mode .quickbar_inner {display:table;position:static;top:auto;right:auto;bottom:auto;left:auto;width:auto;margin:0 auto;}
.quickbar__136323__.build_edit_mode ul:after {content:'';display:block;clear:both;}
.quickbar__136323__.build_edit_mode ul li {box-sizing:border-box;float:left;width:80px;}
.quickbar__136323__.build_edit_mode ul li .layer_cont {display:none;}

